/* Class = "NSScrollView"; ibShadowedToolTip = "All streams"; ObjectID = "288"; */
"288.ibShadowedToolTip" = "Tous les flux";

/* Class = "NSTableColumn"; headerCell.title = "Stream"; ObjectID = "293"; */
"293.headerCell.title" = "Flux";

/* Class = "NSTableColumn"; headerCell.title = "Format"; ObjectID = "294"; */
"294.headerCell.title" = "Format";

/* Class = "NSScrollView"; ibShadowedToolTip = "List of favorite streams"; ObjectID = "335"; */
"335.ibShadowedToolTip" = "Liste des flux favoris";

/* Class = "NSTableColumn"; headerCell.title = "Stream"; ObjectID = "340"; */
"340.headerCell.title" = "Flux";

/* Class = "NSTableColumn"; headerCell.title = "Format"; ObjectID = "341"; */
"341.headerCell.title" = "Format";

/* Class = "NSTableColumn"; headerCell.title = "Bitrate"; ObjectID = "346"; */
"346.headerCell.title" = "Débit";

/* Class = "NSTextFieldCell"; title = "Text"; ObjectID = "348"; */
"348.title" = "Texte";

/* Class = "NSTextFieldCell"; title = "Text"; ObjectID = "349"; */
"349.title" = "Texte";

/* Class = "NSTextFieldCell"; title = "Text"; ObjectID = "350"; */
"350.title" = "Texte";

/* Class = "NSButton"; ibShadowedToolTip = "Add a new user-defined stream to the database"; ObjectID = "362"; */
"362.ibShadowedToolTip" = "Ajouter un nouveau flux utilisateur à la base de données";

/* Class = "NSButton"; ibShadowedToolTip = "Play selected stream"; ObjectID = "365"; */
"365.ibShadowedToolTip" = "Jouer le flux sélectionné";

/* Class = "NSSearchField"; ibShadowedToolTip = "Search for a stream in the database"; ObjectID = "369"; */
"369.ibShadowedToolTip" = "Rechercher un flux dans la base de données";

/* Class = "NSTextFieldCell"; title = "Text"; ObjectID = "371"; */
"371.title" = "Texte";

/* Class = "NSTextFieldCell"; title = "Text"; ObjectID = "372"; */
"372.title" = "Texte";

/* Class = "NSTableColumn"; headerCell.title = "Bitrate"; ObjectID = "373"; */
"373.headerCell.title" = "Débit";

/* Class = "NSTextFieldCell"; title = "Text"; ObjectID = "375"; */
"375.title" = "Texte";

/* Class = "NSWindow"; title = "Window"; ObjectID = "377"; */
"377.title" = "Fenêtre";

/* Class = "NSButton"; ibShadowedToolTip = "Edit the selected stream (only works with user-defined streams)"; ObjectID = "436"; */
"436.ibShadowedToolTip" = "Éditer le flux sélectionné (ne fonctionne que pour les flux utilisateur)";

/* Class = "NSTextFieldCell"; title = "Drag streams into your favorites to record from them"; ObjectID = "534"; */
"534.title" = "Déplacez les flux dans vos favoris afin de les enregistrer";

/* Class = "NSTextFieldCell"; title = "Favorite audio streams"; ObjectID = "535"; */
"535.title" = "Flux audio favoris";

/* Class = "NSTextFieldCell"; title = "URL:"; ObjectID = "540"; */
"540.title" = "URL :";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "541"; */
"541.title" = "Nom :";

/* Class = "NSTextFieldCell"; title = "Genre:"; ObjectID = "542"; */
"542.title" = "Genre :";

/* Class = "NSButtonCell"; title = "Play"; ObjectID = "546"; */
"546.title" = "Jouer";

/* Class = "NSButtonCell"; title = "Add"; ObjectID = "547"; */
"547.title" = "Ajouter";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "548"; */
"548.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "Type:"; ObjectID = "549"; */
"549.title" = "Type :";

/* Class = "NSTextFieldCell"; title = "Unknown"; ObjectID = "550"; */
"550.title" = "Inconnu";

/* Class = "NSMenuItem"; title = "Add to favorites"; ObjectID = "574"; */
"574.title" = "Ajouter aux favoris";

/* Class = "NSMenuItem"; title = "Edit stream"; ObjectID = "575"; */
"575.title" = "Éditer le flux";

/* Class = "NSMenuItem"; title = "Add new stream"; ObjectID = "576"; */
"576.title" = "Ajouter un nouveau flux";

/* Class = "NSMenuItem"; title = "Delete stream"; ObjectID = "577"; */
"577.title" = "Supprimer le flux";
